[General]
Name: prezes diff combo numbers
// polska podziemna maliszewski mix pozdrawiam rebella i niko
Version: latest
CursorCentre: 1
CursorExpand: 0
CursorRotate: 0

[Colours]
SliderBorder: 60,60,60
SliderTrackOverride: 0,0,0
Combo1: 255,102,102
Combo2: 255,153,153
Combo3: 255,204,204
SongSelectActiveText: 255,153,153
SongSelectInactiveText: 255,153,153

[Fonts]
ScoreOverlap: 0
ScorePrefix: score
ComboOverlap: 0
HitCircleOverlap: 20


